Page MenuHomePhabricator

UploadWizard details step redesign
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: Multimedia. · View Herald TranscriptJun 22 2018, 6:25 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 416466 had a related patch set uploaded (by Matthias Mullie; owner: Matthias Mullie):
[mediawiki/extensions/UploadWizard@master] Improve what details step looks like

https://gerrit.wikimedia.org/r/416466

Change 434652 had a related patch set uploaded (by Matthias Mullie; owner: Matthias Mullie):
[mediawiki/extensions/UploadWizard@master] Redesign arrow steps

https://gerrit.wikimedia.org/r/434652

Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.Jun 22 2018, 6:19 PM

Change 416466 merged by jenkins-bot:
[mediawiki/extensions/UploadWizard@master] Improve what details step looks like

https://gerrit.wikimedia.org/r/416466

Change 434652 merged by jenkins-bot:
[mediawiki/extensions/UploadWizard@master] Redesign arrow steps

https://gerrit.wikimedia.org/r/434652

Vvjjkkii renamed this task from UploadWizard details step redesign to fhaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii removed matthiasmullie as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from fhaaaaaaaa to UploadWizard details step redesign.Jul 2 2018, 11:01 AM
CommunityTechBot assigned this task to matthiasmullie.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.

There is a small problem with the layout when the original image being uploaded is tiny (~100px width):

Change 443522 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/extensions/UploadWizard@master] Fix positioning of "Remove" button on "Details" step for small images

https://gerrit.wikimedia.org/r/443522

Change 443522 merged by jenkins-bot:
[mediawiki/extensions/UploadWizard@master] Fix positioning of "Remove" button on "Details" step for small images

https://gerrit.wikimedia.org/r/443522

Ramsey-WMF closed this task as Resolved.Mar 8 2019, 5:18 PM